Sakoon - Counsellor - Bug #12861

Calendar view - Keep "C" capital for calendar View button. Check screenshot

02/20/2025 06:17 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502201817-gt8iv.png

History

#1 - 02/21/2025 10:02 AM - Ritik Rasenia
- File Screenshot (8).png added

- Status changed from New to Resolved

#2 - 02/28/2025 11:04 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502201817-gt8iv.png 98 KB 02/20/2025 priyanka Sharma
Screenshot (8).png 156 KB 02/21/2025 Ritik Rasenia
